
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>java-如何在多个窗口间实现打开新窗口同时关闭原窗口，在线等 / iVAN</title>

    <meta name="description" content="java-如何在多个窗口间实现打开新窗口同时关闭原窗口，在线等 问题描述 如何在多个窗口间实现打开新窗口同时关闭原窗口,在线等 三个窗口间,点击第一个窗口的按钮,打开第二个窗口,在第二个窗口间点击按钮,再打开第三个窗口. 方法:一个新窗口,再dispose就窗口. 可只在前两个窗口间有效,从第二个窗口再打开第三个窗口就没有效了.这是怎么回事呢? 窗口1点击代码: btnNewButton.addActionListener(new ActionListener() { public void actionPerformed(ActionEvent arg0)">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">java-如何在多个窗口间实现打开新窗口同时关闭原窗口，在线等</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>如何在多个窗口间实现打开新窗口同时关闭原窗口，在线等
        </dt>
<dd>
          <br />三个窗口间，点击第一个窗口的按钮，打开第二个窗口，在第二个窗口间点击按钮，再打开第三个窗口。<br />
方法：一个新窗口，再dispose就窗口。<br />
可只在前两个窗口间有效，从第二个窗口再打开第三个窗口就没有效了。这是怎么回事呢？</p>
<p>窗口1点击代码：</p>
<p>btnNewButton.addActionListener(new ActionListener() {<br />
            public void actionPerformed(ActionEvent arg0) {<br />
                test2 f2 = new test2();<br />
                f2.setVisible(true);<br />
                frame.dispose();<br />
            }<br />
        });</p>
<p>窗口2点击代码：</p>
<p>JButton btnNewButton = new JButton("1");<br />
        btnNewButton.addActionListener(new ActionListener() {<br />
            public void actionPerformed(ActionEvent e) {<br />
                test1 f1 = new test1();<br />
                f1.setVisible(true);<br />
                frame.dispose();<br />
            }<br />
        });<br />
        panel.add(btnNewButton);</p>
<pre><code>    JButton btnNewButton_1 = new JButton("2");
    btnNewButton_1.addActionListener(new ActionListener() {
        public void actionPerformed(ActionEvent e) {
            test3 f3 = new test3();
            f3.setVisible(true);
            frame.dispose();
        }
    });
</code></pre>
<p>窗口3点击代码：</p>
<p>btnNewButton.addActionListener(new ActionListener() {<br />
            public void actionPerformed(ActionEvent e) {<br />
                test2 f2 = new test2();<br />
                f2.setVisible(true);<br />
                frame.dispose();<br />
            }<br />
        });</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>那你在同一个窗口打开就是了啊<br />
 target="_blank"加个这个属性试试</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 17:24:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/java/" title="java">java</a>, <a href="https://www.iamivan.net/tag/eclipse/" title="eclipse">eclipse</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>java-如何在多个窗口间实现打开新窗口同时关闭原窗口，在线等的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrqwL4b.html" rel="bookmark">java-关于打开新窗口同时关闭原窗口出现的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于打开新窗口同时关闭原窗口出现的问题 三个窗口间,点击第一个窗口的按钮,打开第二个窗口,同时关闭第一个窗口,在第二个窗口间点击按钮,再打开第三个窗口,同时关闭第二个窗口. 方法:一个新窗口,再dispose原窗口. 可只在前两个窗口间有效,从第二个窗口再打开第三个窗口时,第二个窗口就没有关闭了.这是怎么回事呢? 窗口1点击代码: btnNewButton.addActionListener(new ActionListener() { public void actionPerfor			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0RWKmz.html" rel="bookmark">窗口风格-windows编程中怎样让建立的窗口不能拉伸，应该设置什么样式？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 windows编程中怎样让建立的窗口不能拉伸,应该设置什么样式? 最近在学习Windows编程,看windows程序设计,但那个hellowin程序出来的窗口是可以拉伸的,怎样固定下来,让窗口不可以拉伸,应该是一个窗口样式或者风格,但老是查不出来,求助! 解决方案 WS_SIZEBOX WS_THICKFRAM 解决方案二: http://blog.csdn.net/diaolingle/article/details/17284711 解决方案三: WS_BORDER 0X00800			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZOZ4b.html" rel="bookmark">网页是选择新窗口打开还是原窗口打开？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 我本人挺喜欢原窗口打开的,如果需要打开新窗口一般是ctrl+鼠标左键,原本以为这个快捷键大家都会用呢,不过这一看法在上周改变.如果你还在纠结,可以看看本文. (主流浏览器都默认ctrl+点击=开新窗口) 一天一位好友加我说到,希望卢松松博客的文章能在新窗口打开,说我已经习惯了网站弹出新窗口,这样不用一次次的点后退,8630.html&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ77G7b.html" rel="bookmark">使用window&period;open自动打开新窗口并且自动关闭新窗口</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Html代码 &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0 Transitional//EN&quot;&gt; &lt;HTML&gt; &lt;HEAD&gt; &lt;TITLE&gt; New Document &lt;/TITLE&gt; &lt;META NAME=&quot;Generator&quot; CONTENT=&quot;EditPlus&quot;&gt; &lt;META NAME=&quot;Author&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAAXXM.html" rel="bookmark">java swing 一个窗口打开新创口 加上go&lpar;&rpar;程序就死掉了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java swing 一个窗口打开新创口 加上go()程序就死掉了 import javax.swing.*; import java.awt.Rectangle;import java.awt.event.*; public class Swing7 extends JFrame implements ActionListener { JButton jb = new JButton(); public Swing7() { this.setTitle(&quot;&quot;Java--&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPGN8p.html" rel="bookmark">VC文档 视图 框架窗口间的关系和消息传送规律</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文档 视图 框架窗口间的关系和消息传送规律在MFC中M$引入了文档-视结构的概念,文档相当于数据容器,视相当于查看数据的窗口或是和数据发生交互的窗口.(这一结构在MFC中的OLE,ODBC开发时又得到更多的拓展)因此一个完整的应用一般由四个类组成:CWinApp应用类,CFrameWnd窗口框架类,CDocument文档类,CView视类.(VC6中支持创建不带文档-视的应用) 在程序运行时CWinApp将创建一个CFrameWnd框架窗口实例,而框架窗口将创建文档模板,然后有文档模板创建文档实			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NOZ1M.html" rel="bookmark">Qt 子窗口父窗口切换，窗口间传值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本人代码 代码下载:http://download.csdn.net/detail/u013378306/9621322 效果:实现 父窗口 打开子窗口,关闭子窗口,子窗口向父窗口传值 win_win.pro 文件 #------------------------------------------------- # # Project created by QtCreator 2016-09-04T13:33:26 # #----------------------------------			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOmNJ3M.html" rel="bookmark">java中 的变量在方法间的传递权限问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java中 的变量在方法间的传递权限问题 我现在定义了方法1(),在该方法里用了scanner获取了一个整数a,对这个整数进行了相关操作,返回了一个字符串s,但是我现在定义了一个方法2(),该方法要接收方法1()返回的字符串s,该方法同时也要用到方法1()中scanner获取的那个整数a,进行操作后返回一个整数b(b用main()函数接收),那么问题就来了,方法1只能返回一个字符串s,那么方法2()怎么获取方法1()的那个用scanner接收到的整数呢?我的想法是将方法1()中的sca			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdym7mz.html" rel="bookmark">各位大神们，求助求助！窗口间传递数据！！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 本人只学习过C语言,对.NET几乎小白.自己看了些资料做了个软件,是毕业设计!现在需要在两个窗口间传递数据,查看了好多资料看的我云里雾里,没办法,实在是不懂!希望从Form1中将数组传递到Form2中去,我把(自己认为的)一些没必要的代码我就删去了,免得大家看的麻烦!就是将Form1最下面申请的buf内存地址传递给Form2中最下面的huidu数组,只要告诉我怎么写代码就可以了,顺便说出方法就更好了,谢谢!对了,Form1和Form2不是MDI父子关系,因为设成MDI父子关系,Form			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MW2Pnb.html" rel="bookmark" class="title">c语言数组与函数-如何在函数中给已经在主函数中定义好的数组赋值</a>
					<div>
						问题描述 如何在函数中给已经在主函数中定义好的数组赋值 已经在main()中定义了一个长度为20的数组,想在定义的函数中给数组赋值,但一直报错,请问如何修改? void arrin(int *arr) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGV4Op.html" rel="bookmark" class="title">在PHP&period;MVC中上传文件</a>
					<div>
						PHP.MVC官方网站上介绍的是使用PEAR::HTTP_Upload 包来处理上传,而我只是用原始的方式来进行上传的处理,主要是为了说明在MVC的框架中怎样上传文件.以后我可能会使用PEAR::HT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLrWab.html" rel="bookmark" class="title">c&num;简繁转换示例</a>
					<div>
						简繁转换|示例 首先 添加Microsoft.VisualBasic.dll引用 using Microsoft.VisualBasic; string gb2312 = &quot;国营农场&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxLyGM.html" rel="bookmark" class="title">动态网页制作PHP入门：PHP是什么？</a>
					<div>
						一.PHP简介   PHP和ASP一样是运行在服务器端的脚本语言.它和ASP又很不相同:   PHP ASP 运行环境 UNIX.Linux.Win98/NT等 Win98 PWS.NTW Peer  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4Qljb.html" rel="bookmark" class="title">C Run-Time Library函数&lowbar;&lowbar;isascii&amp;amp&semi;amp&semi;iswascii&amp;amp&semi;amp&semi; &lowbar;&lowbar;toascii</a>
					<div>
						Determines whether a particular character is an ASCII character. int __isascii( int c ); int iswasci ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7Ov5b.html" rel="bookmark" class="title">CSS&colon;CSS样式如何实现Logo立体盒子效果</a>
					<div>
						让我们看一下该如何实现立体盒子的效果吧,然后,我们将会给大家展示一些很好的例子.     准备先准备好你的页面和图片,我们使用这张图片:    我们简单的将HTML写成这样: &lt;div id=& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKY4EM.html" rel="bookmark" class="title">CSS样式和JavaScript脚本是应该放在外部文件中呢？</a>
					<div>
						  CSS样式和JavaScript脚本是应该放在外部文件中呢? 还是把它们放在页面本身之内呢? 如何处理是关于一些性能规则的思维,52CSS.com就这些问题,作一些探讨. 在实际应用中使用外部文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK823M.html" rel="bookmark" class="title">WPS表格打印前的最后设置</a>
					<div>
						  上面小编为大家介绍了将表格的数据进行分栏打印的方法,那么设置完成后,总得要先看看打印前的效果图吧.所以下面小编就为大家介绍下WPS表格打印预览及设置方法,一起来看看具体操作吧. 首先点击左上角的& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7Kljb.html" rel="bookmark" class="title">如何自定义Internet Explorer 11的UA字符串</a>
					<div>
						众所周知,IE 11改了UA字符串,新的字符串为: Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; rv:11.0) like Gecko 由于里面没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oWG0b.html" rel="bookmark" class="title">Win7系统关机速度慢怎么解决</a>
					<div>
						我们知道Win7相比XP系统,在许多方面都做了优化,越来越方便我们的工作与娱乐生活,可是不少网友会发现Win7电脑使用一段时间后,关机速度慢越来越慢,怎么办呢? 1.开始-&gt;控制面板-&gt;电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8e9Yb.html" rel="bookmark" class="title">U盘完全预防病毒入侵电脑的技巧</a>
					<div>
						  U盘病毒传播原理: U盘对病毒的传播要借助autorun.inf文件的帮助,病毒首先把自身复制到u盘,然后创建一个autorun.inf,在你双击u盘时,会根据autorun.inf中的设置去运行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKB0kM.html" rel="bookmark" class="title">IT创业团队 azure服务订阅</a>
					<div>
						问题描述 IT创业团队 azure服务订阅 我们是20人的IT创业团队,怎样订阅适合我们需求的Azure 云服务,前期的投入是多少? 解决方案 azure按照使用量收费,而不是订阅,所以每个人都订阅好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZygkb.html" rel="bookmark" class="title">Java秘术：用枚举构建一个状态机</a>
					<div>
						原文链接   作者:Peter Lawrey    译者:陈振阳 综述 Java中的enum比其他的语言中的都强大,这产生了很多令人惊讶的用法.本文中,我将列出Java中的enum的一些特性,然后将这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YBmdM.html" rel="bookmark" class="title">HBase踩过的坑&mdash;&mdash;持续更新</a>
					<div>
						1.HBase数据热点问题    问题描述:   在某一个时刻,电池数据表的以某些规则开头的数据,比如M12******,这些电池一直在上报数据,由于HBase的存储是按照字典顺序排序的,所有某一时刻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKR63b.html" rel="bookmark" class="title">国内拿到C类牌照可在网络销售药品的电商已经有超过200家</a>
					<div>
						到目前为止,国内拿到C类牌照可在网络销售药品的电商已经有超过200家.但其中销售额的90%以上都是来自保健品.计生用品.隐形眼镜等非药品.也就是说,网络并没有因为它的直销模式为消费者实质性的解决药价虚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKJPDb.html" rel="bookmark" class="title">在vs2008上编译的程序在别的机器上运行出现错误如下</a>
					<div>
						问题描述 在vs2008上编译的程序在别的机器上运行出现错误如下 sxstrace.exe之后结果如下 开始生成激活上下文. 输入参数: Flags = 0 ProcessorArchitecture ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq5Wlz.html" rel="bookmark" class="title">c&num;窗体背景图片-C&num;设置窗体背景图片，并让背景图片每隔五秒改变一次</a>
					<div>
						问题描述 C#设置窗体背景图片,并让背景图片每隔五秒改变一次 怎么用C#设置Windows窗体的背景图片,并且让背景图片隔五秒变一次 解决方案 在你的窗体不属于任何方法的地方写: private in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8A4QBz.html" rel="bookmark" class="title">芯技术引领国民技术高速增长</a>
					<div>
						证券时报记者 水 菁 本报讯 昨日,国民技术(300077)举行了IPO发行的网上路演.这家具有自主创新能力.并连续保持高速增长的企业一登陆创业板就吸引了投资者的目光,它也被称为&quot;中国具有原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R837z.html" rel="bookmark" class="title">虚拟运营商&OpenCurlyDoubleQuote;表面风光&rdquo;：成功案例少之又少</a>
					<div>
						各路资本正陆续加入虚拟运营牌照的争夺战,但要做一个成功虚拟运营商其实并不像看上去那么容易,即便在国外运营多年的虚拟运营商,真正成功的案例也少之又少随着苏宁与国美的加入,虚拟运营商牌照引发的震动正在持续 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXgjlb.html" rel="bookmark" class="title">《高可用架构&CenterDot;中国初创故事（第3期）》一1&period;8　回归重点</a>
					<div>
						1.8 回归重点 本章为你提供了大量需要考虑的内容.这是围绕那些需要全面解决的问题进行的宏观性总结--帮你找到走出丛林的方向性清单. 结识人 了解你公司的人,特别是其他经理.老板以及你的团队. 处理问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqBLwp.html" rel="bookmark" class="title">评论：升级至死</a>
					<div>
						苹果公司真是了不起,4代的产品还没折腾完,听说5代又要在今年秋天横扫世界了.虽然不知道这个消息的真假,但是我却很担心,光是为了一个ipad,就已经有人割肾卖了,这5至无穷代的新产品不断出现,那些傻孩子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoVRwM.html" rel="bookmark" class="title">杨晓忠：华为终端预计今年销售额84亿美元</a>
					<div>
						华为终端中国区总裁杨晓忠(左)与新浪科技主持人康钊(右) 新浪科技讯 2011通信展进入第二天,华为终端中国区总裁杨晓忠做客新浪&quot;总裁在线&quot;访谈时表示,今年华为终端销售额预计在84 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdX0qp.html" rel="bookmark" class="title">ThinkPHP分页使用例子（二十一）</a>
					<div>
						原文:ThinkPHP分页使用例子(二十一)ThinkPHP分页使用 PHP代码:public function fenye(){$User = M('Leyangjun'); // 实例化User对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Y5Wob.html" rel="bookmark" class="title">【译】基于 Meteor1&period;3 和 React 创建简单 App</a>
					<div>
						本文讲的是[译]基于 Meteor1.3 和 React 创建简单 App, 由于目前 Meteor 1.3 正式版仍在开发中,在这份 Meteor 指南里我们采用了目前可以获取到的 Meteor 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wnvqz.html" rel="bookmark" class="title">碎片时代的湿营销传播</a>
					<div>
						面对受众的碎片.媒介的碎片.传播效果的稀释,对于大多数企业来说,如何聚合碎片成了当务之急. ■文/曹芳华,互联网观察员 新媒体层出不穷,媒介种类日益众多:受众不断细分,媒介数量与日俱增,媒体充斥着人们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdQAlp.html" rel="bookmark" class="title">海底捞再曝丑闻：账单猫腻多</a>
					<div>
						&quot;人类已经无法阻止海底捞&quot;从网络流传开始就注定了海底捞走在风口浪尖之上.网上流传的&quot;有客人想吃冰淇淋,服务员便从超市买来了冰淇淋:有客人打了一个喷嚏,服务员就吩咐厨房做了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Y7D7p.html" rel="bookmark" class="title">Twitter或就国安局监听问题起诉美国政府</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新浪科技讯 北京时间2月7日凌晨消 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6BJJp.html" rel="bookmark" class="title">WordPress垃圾评论解决</a>
					<div>
						建站之后,不知何时,就收到大量的垃圾评论.真的是对这些发垃圾评论的无语了,发的还是乱七八糟的东西.这里记录查找方法时发现的几种方法. Akismet插件 Akismet是wordpress官方插件,基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXqKWz.html" rel="bookmark" class="title">详解Java的Hibernate框架中的set映射集与SortedSet映射&lowbar;java</a>
					<div>
						Set集合Set是一个java集合不包含任何重复的元素.更正式地说,Set不包含任何元素对e1和e2,使得e1.equals(e2),和至多一个空元素.所以被添加到一组对象必须实现equals()和h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9vWygp.html" rel="bookmark" class="title">公务员违规转卖配套房每套净赚近8万</a>
					<div>
						暗访住房&quot;超国民待遇&quot; &lt;东地产&gt;周东健 住房和城乡建设部政策研究中心主任陈淮近日发表了&lt;中国公务员住房不应享受&quot;超国民待遇&gt;的檄文,力陈公务员住 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
